{% set title = R.sysma_relation_type|raw %}
{%  set fluid = true %}
{% extends 'thesaurus/thesaurusLayout.twig' %}
{% block content %}

    {% if app.session.get('is_admin') %}
        <p><a class="btn btn-default" href="{{ url('thesaurus-print') }}?sysma_relation_type_id={{  R.sysma_relation_type_id}}&simple"><span class="glyphicon glyphicon-print"></span> Version imprimable</a></p>
        <h1>Type de relation : <u>{{ R.sysma_relation_type|raw }}</u>
            <small>[{{ R.sysma_relation_type_id }}]</small> 
            {% include('thesaurus/thesaurusSysmaRelationTypeModificationButton.twig') %}
        </h1>        
        <h3>{{ R.countSysmaRelations() }} relations de type {{ R.sysma_relation_type }} dans la base Sysma</h3>
        <h3>Définition</h3>
        <p>{% autoescape %}{{ R.description|raw }}{% endautoescape %}</p>
        <div class="row">
            <div class="col-xs-3">

                <h3>Source de la définition</h3>
                <p>{% autoescape %}{{ R.definition_source|raw }}{% endautoescape %}</p>
                <h3>Source des données (généalogie)</h3>
                <p>{% autoescape %}{{ R.data_source|raw }}{% endautoescape %}</p>              
            </div>

            <div class="col-xs-3">             

            </div> 
            <div class="col-xs-3">             

            </div>
        </div>
        <h3>Paramètres</h3>
        <p>
            {% include('thesaurus/thesaurusSysmaRelationTypeParameterCreationButton.twig') %}
        </p>
        {% for P in R.paramArray %}
            <div class="boiteparameter">
                {% include('thesaurus/thesaurusSysmaRelationTypeParameter.twig') %}
            </div>
        {% endfor %}
    </ul>
{% endif %}

{%  endblock %}
